/*446 Export options*/

/*Send email form*/

.send-email-info-box {
    width: 60%;
    border: 1px solid black;
    border-radius: 5px;
    padding: 18px 26px;
    margin-bottom: 20px;
    text-align: justify;
}

@media (min-width: 600px) and (max-width: 959px) {
    .send-email-info-box {
        width: 80%;
    }
}

@media (max-width: 599px) {
    .send-email-info-box {
        width: 100%;
    }
}

label[translate="email.to"], label[translate="email.note"] {
    color: #848484 !important;
}
